/* ----------------------------------------------

OCNZ - Main Stylesheet

---------------------------------------------- */
@import "reset.css";
@import "register.css";
@import "button.css";
/* --- Selectors ----------------------------- */
body {
background:url("../images/bg.png") repeat-x top #2b2b2b;
color:#000;
font:62.5%/18px arial, helvetica, sans-serif;
}

/* HLMOD JL */
 a.pdf.mod-articles-category-title{
	background: none !important;
	padding-left: 0px !important;
}

a:link { color:#d6b900; }
a:visited { color:#a68f00; }
a:hover { color:#c2a802; }
a img { border:none; }

a.pdf { background: url("../images/pdf.png") no-repeat left center; padding-left: 18px; line-height: 16px; }


img[style="float: left;"] { margin:0 40px 20px 0; }
img[style="float: right;"] { margin:0 0 20px 40px; }

p { margin:14px 0; }

h1, div.componentheading, .blog-featured h2{ color:#404040; font-size:20px; margin:18px 0; background:url("../images/bg-h1.png") no-repeat left top; padding:0 0 0 25px; }
h2 { color:#d6b900; font-size:18px; margin:18px 0 5px 0; font-weight:bold; }
h3 { color:#404040; font-size:16px; margin:18px 0 5px 0; font-weight:bold; }
h4 { color:#d6b900; font-size:14px; margin:18px 0 5px 0; font-weight:bold; }
h5 { color:#404040; font-size:12px; margin:18px 0 5px 0; font-weight:bold; }
h6 { color:#404040; font-size:11px; margin:18px 0 5px 0; font-weight:bold; }

hr { background:none; border:none; color:#b8b8b8; border-top:1px solid #b8b8b8; margin:16px 0; }

ul, ol { margin:14px 0 14px 30px; }
ul ul { list-style:circle; }	
ol li { margin:10px 0; }
#tinymce { background:#fff; font-size:0.8em; }
button { border:none; background:none; margin:0; padding:0; cursor:pointer; }
input, textarea { border:1px solid #969696; background:#fff; padding:4px 4px 3px 4px; font:12px arial, helvetica, sans-serif }

.pagination { margin:0; list-style:none; text-align:center; }
.pagination li { display:inline; }

#system-message { margin:20px 0; color:#f00; }

/* --- Common Classes ------------------------ */

.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.textright { text-align:right; }
.textleft { text-align:left; }
.aligntop { vertical-align:top; }
.print, .contentpaneopen_edit, .hasTip { display:none; }
.inputbox { border:1px solid #969696; background:#fff; padding:2px; }
.table { background:#ececec; border:1px solid #b8b8b8; padding:7px; }
.flow-chart { background:url("../images/flow-chart.png") no-repeat 50% bottom; height:695px; margin:0 0 10px; }
.complaint { font-size:11px; padding:10px 15px; background:#ececec; }
.level1 { margin-left:20px; }
.level2 { margin-left:35px; }
.level3 { margin-left:50px; }
.hide{display:none!important;}

/* --- Accessibility ------------------------- */

#accessibility {
display:none;
}

/* --- Layout -------------------------------- */

#wrapper {		
width:984px;
margin:3px auto 0 auto;
border:1px solid #fff;	
background:#fff;
font-size:1.2em;
}
#header {
height:235px;
background:#d5d5d5;
border-bottom:1px solid #fff;
}
#header a {
margin:21px 0 21px 67px;
float:left;
}
#banner {
width:708px;
height:235px;
float:right;
background:url("../images/bg-banner.jpg") no-repeat;
}
#navigation {
background:url("../images/bg-nav.png") repeat-x top #5f5f5f;
}
#navigation ul {
margin:0 0 0 8px;
list-style:none;
}
#navigation li {
float:left;
position:relative;
}
#navigation li a {
display:block;
color:#fff;
text-decoration:none;
padding:14px 6px;
}
#navigation li a:hover {
color:#ffde09;
}
#navigation ul ul {
width:180px;
position:absolute;
background-image:none;
background-color: rgba(0, 0, 0, 0.7);
display:none;
z-index:99999;
}
#navigation ul ul li {
float:none;
border-top:1px solid #9b9b9b;
position:relative;
display:block;
}
#navigation ul ul li a {
padding:10px;
}
#navigation ul li:hover ul, #navigation ul li.sfHover ul {
display:block;
}
#navigation ul li:hover ul ul, #navigation ul li.sfHover ul ul {
display:none;
}
#navigation ul ul ul {
position:absolute;
top:-1px;
left:172px;
display:none;
background-image:none;
background-color: rgba(0, 0, 0, 0.6);
}
#navigation ul ul li:hover ul, #navigation ul ul li.sfHover ul {
display:block;
}
#navigation #rokajaxsearch {
float:right;
margin:10px 10px 0 0;
}
#navigation li.item12 a {
cursor:default;
}

#navigation li.item12 ul a {
cursor:pointer;
}
#searchForm {
background:#ececec;
border:1px solid #b8b8b8;
padding:15px;
margin:0 0 15px;
}
.buttonjoomlasearch { border:none; background:none; margin:0; padding:0; cursor:pointer; }
#content {
min-height:400px;
margin:13px;
padding-bottom:20px;
}
h1.contentheading {
clear:both;
}
#breadcrumbs {
font-size:0.9em;
}
#breadcrumbs span, #breadcrumbs a {
width:auto;
display:block;
float:left;
}
#breadcrumbs .separator {
width:10px;
height:15px;
background:url("../images/breadcrumbs-separator.png") no-repeat 50%  70%;
display:block;
float:left;
padding:0 5px;
}
#breadcrumbs a {
color:#404040;
text-decoration:underline;
}
#breadcrumbs a:visited {

}
#breadcrumbs a:hover {
color:#909090;
}
#breadcrumbs .printpage {
width:20px;
height:20px;
background:url("../images/bg-print.png") no-repeat top left;
text-indent:-9999px;
display:block;
float:left;
margin:0 10px 0 0;
}
.sitemap ul {
margin-top:0;
margin-bottom:0;
}

/* --- Content layout templates

* home
* 3 col
* 2 col
* 1 col

--- */

/* --- home --- */

#content-home {
	min-height:400px;
	padding:15px 0;
}
#content-home #copy {
	margin:0 15px 0 0;
}
#content-home #copy #copyinner {
	width:720px;
	margin:0 0 0 18px;	
}
.moduletable_homeleft {
	width:353px;
	float:left;
	background:#ececec;
	padding:0 0 10px;
}
.moduletable_homeleft h3 {
	color:#404040;
	font-size:16px;
	font-weight:normal;
	background:url("../images/bg-assistingosteopaths.png") no-repeat top left;
	margin:0 0 10px 0;
	padding:10px 0 10px 44px;
}
.moduletable_homeright {
	width:353px;
	float:right;
	background:#ececec;
	padding:0 0 10px;
}
.moduletable_homeright h3 {
	color:#404040;
	font-size:16px;
	font-weight:normal;
	background:url("../images/bg-assistingpatients.png") no-repeat top left;
	margin:0 0 10px 0;
	padding:10px 0 10px 44px;
}
.moduletable_homeleft h4, .moduletable_homeright h4 {
	margin:5px 0;
}
.moduletable_homeleft a, .moduletable_homeright a {
	color:#404040;
	text-decoration:none;
	font-size:0.9em;
	background:url("../images/bg-news-a.png") no-repeat 9px 6px;
	padding:0 21px;
	display:block;
	font-weight:normal;
}
.moduletable_homeleft a:hover, .moduletable_homeright a:hover {
	text-decoration:underline;
}

/* --- 3 col --- */

#content-3col {
	min-height:400px;
	background:url("../images/bg-content-3col.png") repeat-y left;
	padding:15px 0;
	border-top:1px solid #fff;
}
#content-3col #copy {
	width:735px;
	float:right;
	margin:0 15px 0 0;
}
#copyinner {
	width:500px;
	float:left;
}
#rightcol {
	width:212px;
	float:right;
}
#rightcol .moduletable_news, #rightcol .moduletable-browsers {
	height:auto;
	background:#ececec;
	padding:0 0 10px;
}
#rightcol .moduletable-browsers {
	margin:12px 0 0 0;
}
#rightcol .moduletable-browsers p {
	padding:0 10px;
	color:#404040;
}
#rightcol .moduletable_news ul {
	padding:0;
	margin: 0;
	display:block;
}
#rightcol .moduletable_news li {
	background:url("../images/bg-news-a.png") no-repeat 9px 6px;
	padding:0 21px;
	margin:0;
	display:block;
}
#rightcol .moduletable_news h3 {
	width:170px;
	height:28px;
	background:url("../images/bg-news.png") no-repeat top;
	margin:13px 0 10px 0;
	padding:8px 0 0 42px;
	font-weight:normal;
}
#rightcol .moduletable-browsers h3 {
	width:202px;
	height:28px;
	background:url("../images/bg-browsers.png") no-repeat top;
	margin:13px 0 10px 0;
	padding:8px 0 0 10px;
	font-weight:normal;
}
#rightcol .moduletable_news h4 {
	margin:5px 0;
}
#rightcol .moduletable_news p {
	margin:0;
}
#rightcol .moduletable_news p a {
	color:#000;
}
#rightcol .moduletable_news h4>a.mod-articles-category-title  {
	color:#404040;
	text-decoration:none;
	font-size:0.9em;	
	display:block;
	font-weight:normal;
}
#rightcol .moduletable_news h4>a.mod-articles-category-title:hover {
	text-decoration:underline;
}
#leftcol {
	width:190px;
	float:left;
	margin:0 0 0 12px;
}
#leftcol ul {
	margin:0;
	list-style:none;
}
#leftcol li {
	border-bottom:1px solid #acacac;
}
#leftcol li a {
	color:#404040;
	text-decoration:none;
	padding:5px 0 5px 20px;
	display:block;
	background:url("../images/bg-leftcol-li.png") no-repeat 2px 8px;
}
#leftcol li a:hover {
	color:#fff;
	background-position:2px -51px;
}
#leftcol ul ul {
	margin:3px 0 10px 20px;
}
#leftcol ul ul li {
	border:none;
}
#leftcol ul ul li a {
	padding:1px 0 1px 20px;
	background-position:2px 4px;
}
#leftcol ul ul li a:hover {
	background-position:2px -55px;
}

/* --- 2 col --- */

#content-2col {
	width:870px;
	margin:10px 0 0 65px;
	min-height:400px;
}
#flashmap {
	width:490px;
	float:right;
	border-left:1px solid #b3b3b3;
	margin:0 0 30px;
}
#registersearchform {
	width:350px;
	float:left;
	padding:0 0 30px;
}

/* --- 1 col --- */

#content #copy {
	width:850px;
	margin:0 0 0 65px;
}



#footer {
width:986px;
height:53px;
margin:0 auto;
background:url("../images/bg-footer.png") repeat-x top #2e2e2e;
position:relative;
}
#footer .tereo {
width:64px;
height:27px;
background:url("../images/bg-tereo.png") no-repeat;
display:block;
text-indent:-9999px;
float:left;
margin:12px 0 0 16px;
}
#footer .kaunihera {
width:465px;
height:27px;
background:url("../images/bg-kaunihera2.png") no-repeat;
margin:11px 10px 0 0;
text-indent:-9999px;
float:right;
}
#footer #top {
width:44px;
height:18px;
background:url("../images/bg-top.png") no-repeat;
position:absolute;
right:16px;
top:-22px;
display:block;
text-indent:-9999px;
}
#contactinfo {
width:960px;
margin:5px auto 0 auto;
color:#818181;
font-size:1.1em;
}
#contactinfo .hairylemon {
float:right;
margin:0;
}
#contactinfo .menu {
margin:0;
float:right;
clear:right;
}
#contactinfo .menu li {
list-style:none;
}


/* --- Search --- */

.searchjoomlasearch {
float:right;
margin:10px 10px 0 0;
}
.searchjoomlasearch input#mod-search-searchword {
width:140px;
position:relative;
top:-5px;
}
.searchjoomlasearch input[type='image'], .searchjoomlasearch input[type='hidden'], .searchjoomlasearch input[type='submit']{
width:inherit;
top:0;
}
.searchjoomlasearch label{
	width: inherit;
}

#cse-search-results * {
width:490px;
}


/* --- User Login/Logout --- */

#com-form-login, #doc-search {
width:335px;
background:#ececec;
border:1px solid #b8b8b8;
margin:10px auto;
padding:0 15px;
}
#com-form-login fieldset {
width:160px;
margin:0;
padding:0 0 15px;
float:left;
border-right:1px solid #dedede;
}
.formcontainer, .cmxform {
width:450px;
background:#ececec;
border:1px solid #b8b8b8;
margin:0 0 20px;
padding:15px;
text-align:center;
}
.formcontainer button.validate {
position:relative;
top:7px;
}

#com-form-login ul {
margin:15px 0 0 0;
list-style:none;
float:right;
}
#com-form-login ul li {
margin:0 0 3px 0;
}
.forgotpassword {
width:158px;
height:31px;
background:url("../images/bg-forgotpassword.png") no-repeat;
text-indent:-9999px;
display:block;
}
.forgotusername {
width:158px;
height:31px;
background:url("../images/bg-forgotusername.png") no-repeat;
text-indent:-9999px;
display:block;
}
.register {
width:158px;
height:31px;
background:url("../images/bg-register.png") no-repeat;
text-indent:-9999px;
display:block;
}
.registrationform {
width:450px;
margin:0 auto;
}
.cmxform fieldset {
width:100%;
}
.cmxform ul {
margin:0;
}
.cmxform ul li {
list-style:none;
margin:0;
padding:4px 0;
text-align:left;
}
form.cmxform ul li.hypt {
display: none; 
height: 0;
}
.cmxform ul li label {
display:block;
text-align:left;
}
.cmxform ul li input, .cmxform ul li textarea {
width:97%;
margin:2px 0 0 0;
}
.cmxform .form-invalid {
text-align:left;
display:block;
color:#f00;
font-weight:bold;
}
.cmxform p {
text-align:left;
}
.cmxform legend {
font-weight:bold;
}
.cmxform a {
color:#000;
}
.cmxform .date-picker {
width:12em;
float:none;
}
.cmxform .input-file {
width:200px !important;
}
.cmxform .instructions {
font-size:0.9em;
line-height:1.3;
color:#444;
}
.cmxform .ui-datepicker-trigger {
margin:0 10px 0 5px;
}
form.cmxform a.help {
background:url("images/help.png") no-repeat top left;
padding:0 0 0 12px;
text-decoration:none;
color:#000;
border-bottom:1px dotted #c2a802;
}

#myform label{
	float:left;
	width:150px;
	padding-right:10px;
	text-align:right;
}

#myform input[type='text'], #myform textarea{
	display:inline-block;
	width:180px;
}

#myform input[type='submit']{
	display:inline-block;
	width:inherit;
	background-image: -ms-linear-gradient(bottom, #a0a0a0 0%, #474747 100%);
	background-image: -moz-linear-gradient(bottom, #a0a0a0 0%, #474747 100%);
	background-image: -o-linear-gradient(bottom, #a0a0a0 0%, #474747 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #a0a0a0), color-stop(1, #474747));
	background-image: linear-gradient(to top, #a0a0a0 0%, #474747 100%);
	border-top:1px solid #505050;
	border-right:1px solid #404040;
	border-bottom:1px solid #404040;
	border-left:1px solid #4d4d4d;
	color:#fff;
	text-transform: uppercase;
	margin-left:160px;
}
/* --- Courses --- */

#amo_oldcourse_link {
margin:0 0 15px 0;
padding:10px;
background:#ececec;
border:1px solid #b8b8b8;
}
#amo_oldcourse_link form {
vertical-align:middle;
float:right;
padding:0;
}
#currentcourses {
width:118px;
height:31px;
background:url("../images/bg-currentcourses.png") no-repeat;
display:block;
float:left;
text-indent:-9999px;
margin:0 10px 0 0;
}
#pastcourses {
width:99px;
height:31px;
background:url("../images/bg-pastcourses.png") no-repeat;
display:block;
float:left;
text-indent:-9999px;
}
.go {
width:24px;
height:22px;
background:url("../images/bg-go.png") no-repeat;
text-indent:-9999px;
margin-left:10px;
}
.amo_categories {
width:100% !important;
background:#ececec;
border:1px solid #b8b8b8;
border-collapse:collapse;
}
.amo_categories th {
text-align:left;
font-size:1.3em;
padding:9px 0 8px 15px;
background:url("../images/bg-th.png") repeat-x top #c1c1c1;
color:#404040;
font-weight:normal;
}
.amo_categories td {
padding:7px 15px;
}	
.amo_categories a {
color:#404040;
text-decoration:underline;
}
.amo_categories a:visited {
color:#000;
}
.amo_categories a:hover {
color:#c2a802;
}
td.amo_categorytitle {
background:#fff;
padding:15px;
}
.amo_categorytitle a {
text-decoration:none;
}
td.amo_date {
width:30% !important;
}

div.amo_shorttext, th.amo_shorttext, div.amo_date, div.amo_state, div.amo_longtext, div.amo, th.amo_period {
margin:0 0 15px 0;
padding:10px;
background:#ececec;
border:1px solid #b8b8b8;
}
.amotableheader {
font-size:1.3em;
color:#404040;
font-weight:normal;
text-align:left;
background:url("../images/bg-th.png") repeat-x top #c1c1c1!important;
border:1px solid #8a8a8a;
padding:10px;
display:block!important;
}
.amotablecell{
	padding: 7px 15px!important;
	display: block!important;
	background-color: #ECECEC;
	border: 1px solid #000;
	border-top:none;
	color:#000;
}

.amotablecell a{
	color:#000;
}

.amotablecell a:hover{
	color:#A68F00;
}

.coursefieldlabel{
	font-weight: bold;
	display: block!important;
	width: 15em;
}
.coursefieldvalue{
	font-weight: normal!important;
	display: block!important;
}
div.amo_categorytitle {
color:#000;
font-weight:bold;
font-size:1.5em;
background:#fff;
border:1px solid #8a8a8a;
padding:15px;
}
.amo_shorttext a, .amo_date a {
color:#000;
text-decoration:underline;
}
.amo_shorttext a:hover, .amo_date a:hover {
color:#c2a802;
}

/* --- Document Manager --- */

#dm_header {
height:auto;
background:none;
border:none;
margin:0;
padding:0 0 20px 0;
clear:both;
}
#dm_header div {
width:auto;
float:right;
margin:0;
padding:0;
}
#dm_header a {
width:127px;
height:31px;
display:block;
text-indent:-9999px;
background:url("../images/bg-searchdocument.png") no-repeat;
margin:0;
padding:0;
}

#dm_cats {
margin:0 0 15px 0;
background:#ececec;
border:1px solid #b8b8b8;
}
#dm_cats h3, #dm_docs h3, #dm_details th {
text-align:left;
font-size:1.3em;
margin:0;
padding:9px 0 8px 15px;
background:url("../images/bg-th.png") repeat-x top #c1c1c1;
color:#404040;
font-weight:normal;
}
.dm_row {
border-top:1px solid #b8b8b8;
padding:0px 10px 10px 10px;
}
.dm_description {
color:#2b2b2b;
padding:0 0 0 26px;
}	
a.dm_name {
color:#404040;
font-weight:normal;
}
a.dm_name:visited {
color:#000;
}
a.dm_name:hover {
background:none;
color:#c2a802;
}
.dm_icon {
position:relative;
top:10px;
}

.dm_cat .dm_name {
color:#404040;
font-weight:normal;
font-size:1.1em;
background:none;
}
.dm_cat .dm_description {
background:none;
}
#dm_docs {
background:#ececec;
border:1px solid #b8b8b8;
border-bottom:none;
}
.dm_orderby {
background:none;
text-align:right;
margin:0;
}

.dm_taskbar {
border:none;
background:none;
clear:both;
margin:10px 0 10px 5px;
}
#dm_docs .dm_name {
margin:0 20px;
}
#dm_docs .dm_description {
margin:0 20px 0 15px;
}
#dm_docs .dm_icon {
margin:0 0 0 13px;
}
#dm_docs .dm_homepage {
background:none;
margin:0 0 0 36px;
}
.dm_separator {
border:none;
border-bottom:1px solid #b8b8b8;
}
#dm_nav {
text-align:center;
border:none;
}

#dm_details table {
background:#ececec;
border:1px solid #b8b8b8;
border-collapse:collapse;
margin:0 0 10px 0;
}
#dm_details td {
padding:7px;
border:none;
}
#dm_details .property {
width:20%;
}

#doc-search table {
margin:15px 0;
}
#doc-search button {
width:95px;
height:31px;
background:url("../images/bg-search.png") no-repeat;
text-indent:-9999px;
}


/* --- Forum --- */

#FrmPostlist, #postForm {
margin:30px 0 0 0;
}
td.ccbposttextcol {
padding:15px;
}
.ovalbuttongray {
font-family:Verdana, Arial, Helvetica, sans-serif !important;
font-size:0.9em;
}
.ccbtpkmenucolbot {
padding:10px 0 0 0;
}
#post_subject {
width:300px;
}
.printonly {
display:none;
}

/*----- Find an Osteopath ------*/
#flashmap{
	margin-top: -15px;
}

#flashmap h2{
	padding-left: 15px;
}

#flashmap p{
	padding-left: 15px;
}

#nz-map{
  display: block;
	overflow: visible;
  max-width: 73%;
    float: right;
	padding-right: 25px;
	margin-top: -33px;
}

#canterbury, .marlborough, #westCoast, .otago, #southland, #northland, .nelson, .wellington, .manawatu, .whanganui, .hawkesbay, .gisborne, .auckland, .taupo, .BOP, .southland{
	fill: #6a6a6a;
	/*stroke-width:2.993;*/
}

#canterbury:hover, .marlborough:hover, #westCoast:hover, #northland:hover, .nelson:hover, .wellington:hover, .manawatu:hover, .whanganui:hover, .hawkesbay:hover, .gisborne:hover, .auckland:hover, .taupo:hover, .BOP:hover, .southland:hover, .otago:hover{
	fill: #ffd618;
}

.location{
	fill: #333333;
	font-family: 'Trebuchet MS', sans-serif;
	font-weight:bold;
	font-size: 12px;
	
}

.location:hover{
	fill: #ffd618;
}

#mobileMap{
	float: left;
	padding-left: 15px;
}

#mobileMap1{
	display: none;
}

#flashmap p.mobile{
	display: none;
}

/*---Hide map and replace with table for mobile etc----*/
@media only screen and (max-width: 950px) {
    #nz-map{
  display: none;
  
}
	
	
}

@media only screen and (max-width: 650px) {
	#flashmap{
		width: 100%;
		border: 0;
	}
	
	#mobileMap{
		display: none;
	}
	
	#mobileMap1{
		display: block;
	}
	
	#mobileMap1 td{
		padding-right: 20px;
	}
	
	#flashmap h2{
		padding-left: 0;
		
}

	#flashmap p.desktop{
	display: none;
}
	
#flashmap p.mobile{
	padding-left: 0;
	display: block;
}
}



